import React from 'react';
export default function Web(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-154.02v-652.2h812.2v652.2zm68.13-68.13h456.7v-163h-456.7zm516.7 0h159v-386h-159zm-516.7-223h456.7v-163h-456.7z" })));
}
